Subject: Re: CASE1432615 - Saddle broken clamp
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Sun, 2 Feb 2020 12:42:01 -0700 (MST)

ok, as soon as he responds, please let me know 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 3 February, 2020 00:23:13 
Subject: Re: CASE1432615 - Saddle broken clamp 

Already have asked about POP but he has not responded yet. 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Sunday, February 2, 2020 10:32:09 PM 
Subject: Re: CASE1432615 - Saddle broken clamp 

This seems to be a paid part and the unit doesn't seem to be under warranty as per the last RA, please ask for POP. 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Sunday, 2 February, 2020 21:03:57 
Subject: CASE1432615 - Saddle broken clamp 

CASE1432615 - Saddle clamp got broken while she was riding, it is SC-1 and doesn't have a receipt. I believe it would be a paid part but not sure which part it is in the inventory. Please check the photos! 

Customer message - I was riding normally over some bumpy terrain and on one bump the clamp broke. The screws also need replacing. Could I get replacements sent to me, please? This is for a Swagtron SC-1